/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}


.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }

.yui-skin-sam .yuimenubaritem { float:left;}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { float:left; position:relative; padding:0px 0px 0px 0px; cursor: pointer; line-height:1.1em;}  /*li*/

.yui-skin-sam .yuimenubarnav .yuimenubaritem.first-of-type { background: none; padding-left:0;}

/*li a*/
.yui-skin-sam .yuimenubaritemlabel {
	display:block; position:relative; overflow:hidden;
	cursor: pointer;
	font-size:14px; color:#e40404; padding:14px 30px 15px 31px;
	text-decoration:none; text-align:center;}
			
.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active {background:url(images/menu-act.gif) repeat-x 0 0; color:#fff;}

/*li:hover*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem-selected  {}

/*Submenu's Background*/
.yui-skin-sam .yuimenu .bd { background:#e40404; left:0; position:relative;  width:160px; top:0; margin:0px 0px 0px 0px; padding:10px 0px 6px 0px; /*overflow:hidden;*/}
.yui-skin-sam .yuimenu ul { padding:0; margin:0px 0px -2px 0px;}

.first-of-type .yuimenuitem { padding:2px 4px 11px 25px;}
.yui-skin-sam .yuimenuitemlabel {
	font-size: 12px;
	color: #fff;
	background: none;
	line-height: 14px;
	padding: 0px 0px 0px 0px;
	text-decoration: blink;
	display: block;
}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active { background: none; color:#fff; text-decoration:none;}

			
/*** drop down ***/
.yui-skin-sam .yuimenu .bd .bd { background:#e43e3e;}
.main-menu ul ul li div {
	position: relative;
	width:160px;
	margin:-10px 0px 0px 0px!important;
	left:72px!important;
	}	
			
			
			
